{
  "navigationBarTitleText": "饮食记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "ren-calendar": "/uni_modules/ren-calendar/ren-calendar"
  }
}